<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title></title>
	<!--Responsive Meta  Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!--Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
</head>
<body>

	<div class="container text-center ">
		<div class="row">
			<div class="col mt-5 ">
				<h3>Projects</h3>

				<div class="row mt-4 ">
					<div class="col-12 col-sm-8 col-md-6 p-3 order-md-last">
						<img src="three.jpg" alt="" class="h-100 w-100 img-fluid ">
					</div>
					<div class="col-12 col-sm-8 col-md-6 p-3">
						<h4>Web API (Ecommerce)</h4>
						<p class="text-justify">
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis aperiam iste doloribus tempore dolore voluptas enim omnis vitae possimus vero sunt minus blanditiis est saepe fugiat adipisci nesciunt ut, aut.
						</p>
					</div>
					
				</div>
			</div>
		</div>
		<div class="row mt-5">
			<div class="col-12 col-sm-8 col-md-6 p-0 p-3">
				<img src="two.jpg" alt="" class="h-100 w-100 img-fluid">
			</div>
			<div class="col-12 col-sm-8 col-md-6  p-3">
				<h4>React Frontend (Ecommerce)</h4>
				<p class="text-justify">
					Lorem ipsum dolor, sit, amet consectetur adipisicing elit. Ullam quibusdam, cumque minima, blanditiis ipsam ex distinctio sunt, iusto amet voluptatibus iure. Hic quibusdam ut consectetur assumenda. Modi quo aspernatur cumque.
				</p>
			</div>
		</div>
	</div>
	<div class="container text-center mt-5 pb-5">
		<div class="row">
			<div class="col ">
				<h3>Other Projects</h3>
				<div class="row mt-4">
					<div class="col-12 col-sm-8 col-md-6 p-0  mb-5 my-sm-10 ">
						<div class="mb-3">
							<img src="html.jpg" alt="" class="h-50 w-75 img-fluid mx-auto">
						</div>
						<h4>HTML</h4>
						<p class="text-justify  p-3">
							Lorem, ipsum, dolor sit amet consectetur adipisicing elit. Nesciunt alias, sint quis et quidem totam, est delectus quibusdam dolore! Magni dolore dolorem, ipsam laboriosam assumenda ducimus corporis velit cum adipisci. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Nulla reiciendis autem laudantium, accusantium assumenda ea consectetur unde magnam nemo saepe aspernatur officia possimus soluta eligendi natus corrupti fugiat deleniti, quod!
						</p>
					</div>
					<div class="col-12 col-sm-8 col-md-6 p-0  mb-5 px-sm-0">
						<div class="mb-3">
							<img src="one.png" alt="" class="h-50 w-75 img-fluid mx-auto">
						</div>
						<h4>Node JS Server</h4>
						<p class="text-justify p-3 ">
							Lorem ipsum dolor sit amet consectetur adipisicing elit. Et tempora repudiandae, neque non nisi delectus modi voluptates ducimus eius minus reprehenderit, nostrum atque illo cupiditate aperiam repellendus recusandae totam eveniet. Lorem ipsum dolor, sit, amet consectetur adipisicing elit. Illum aliquid harum libero deserunt iure nobis quisquam explicabo rerum asperiores ducimus natus ex, adipisci rem dolorem deleniti nulla maxime repudiandae excepturi?
						</p>
					</div>
				</div>
			</div>
		</div>
	</div>








	<!--Javascript-->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>